@charset "shift_jis";
/* ======================================================
 * /common-files/css/roomid/companies.css
====================================================== */

/* /room_id/companies.html
------------------------------------------------------ */

/*common*/
#roomid.companies .serviceWrap p{
	line-height: 1.8em;
}
#roomid.companies .serviceWrap .infoBtn01.typeWide a{
	width: 390px;
}
#roomid .infoBtn01.type03 a{
	display: inline-block;
	width: 355px;
	position: relative;
	margin-bottom: 2px;
	margin-right: 2px;
	padding: 19px 55px 17px 45px;
	box-shadow: 3px 3px 0px 1px #696b6b;
	background: #0a2a8d url(/room_id/img/about_ic03.png) no-repeat 96% 50%;
	color: #ffffff;
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
}
#roomid .infoBtn01.type03 a:hover {
	margin-top: 4px;
	margin-bottom: -2px;
	margin-right: -2px;
	margin-left: 4px;
	box-shadow: none;
	background-color: #0c34ae;
	color: #ffffff;
}
#roomid.companies .serviceWrap .bnr a:hover img{
	opacity: 0.6;
}
#roomid.companies .typeWhite{
	background: #ffffff;
}
#roomid.companies .serviceWrap .appBtn01 a{
	position: relative;
	display: inline-block;
	background: #a7001f;
	padding: 14px 50px 14px 27px;
	box-shadow: 3px 3px 0px 1px #696b6b;
	color: #ffffff;
	font-size: 16px;
	font-size: 1.6rem;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
}
#roomid.companies .serviceWrap .appBtn01 a:hover{
	margin: 4px 0 0 4px;
	box-shadow: 0 0 0px 0 #696b6b;
}
#roomid.companies .serviceWrap .appBtn01 a[target*="blank"]:after {
	position: absolute;
	content: "";
	width: 17px;
	height: 14px;
	top: 50%;
	right: 8px;
	margin-top: -7px;
	background: url(/room_id/img/about_ic04.png) no-repeat 0 0;
	background-size: 17px auto;
}
#roomid.companies .companiesBtnWrap {
	width: 740px;
	margin: 0 auto;
}
#roomid.companies .companiesBtnWrap .companiesBtn li {
	float: left;
	width: 48.5%;
}
#roomid.companies .companiesBtnWrap .companiesBtn li + li {
	margin-left: 3%;
}
#roomid.companies .companiesBtnWrap .companiesBtn li a {
	position: relative;
	display: inline-block;
	width: 100%;
	margin-bottom: 2px;
	margin-right: 2px;
	padding: 17px 50px 17px 50px;
	box-shadow: 3px 3px 0px 1px #696b6b;
	color: #ffffff;
	text-align: center;
	text-decoration: none;
	line-height: 1.2;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: normal;
	background: none;
	background-color: #3c4563 !important;
}
#roomid.companies .companiesBtnWrap .companiesBtn li a:hover {
	margin: 4px 0 0 4px;
	box-shadow: 0 0 0px 0 #696b6b;
}
#roomid.companies .companiesBtnWrap .companiesBtn li a:after {
	position: absolute;
	content: "";
	width: 10px;
	height: 18px;
	top: 50%;
	right: 15px;
	margin-top: -7px;
	background: url(/room_id/img/about_ic03.png) no-repeat 0 0;
	background-size: 10px auto;
}
#roomid.companies .companiesBtnWrap .companiesBtn li a[target*="blank"]:after {
	position: absolute;
	content: "";
	width: 20px;
	height: 18px;
	top: 50%;
	right: 15px;
	margin-top: -7px;
	background: url(/room_id/img/about_ic04.png) no-repeat 0 0;
	background-size: 20px auto;
}
#roomid.companies .companiesBtnWrap .companiesBtn li a .mainText {
	display: table;
	width: 100%;
}
#roomid.companies .companiesBtnWrap .companiesBtn li a .mainText span {
	display: table-cell;
	width: 100%;
	vertical-align: middle;
}
#roomid .contactWrap .companiesBtnWrap .companiesBtnNote {
	margin-top: 10px;
	text-align: right;
	font-size: 1.4rem;
}
/*contents*/
#roomid.companies .heading01Contents{
	background: url(/room_id/img/pc_companies_bg01.jpg) no-repeat 50% 0;
	background-size: cover;
}
#roomid.companies .lead{
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	margin-top: 30px !important;
	line-height: 2.2;
}
#roomid.companies .leadNote{
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
}
#roomid.companies .heading01{
	border-bottom: none;
	margin: 35px auto 50px !important;
}
#roomid.companies .heading01.hasNav.fixed{
	background: rgba(255, 255, 255, 0.9);
	padding: 10px 0;
	margin-top:0 !important;
	border-top: solid 1px #bfbfbf;
	border-bottom: solid 1px #bfbfbf;
}
#roomid.companies .heading01.hasNav .lnav{
	float: none;
	display: table;
	width: 100%;
	max-width:1200px;
	margin: 0 auto;
}
#roomid.companies .heading01.hasNav.fixed .lnav{
	width:100%;
}
#roomid.companies .heading01.hasNav .lnav > li{
	display: table;
	width: 25%;
	text-align: center;
	border-left: solid 1px #e5e5e5;
}
#roomid.companies .heading01.hasNav .lnav > li:nth-of-type(4n){
	border-right: solid 1px #e5e5e5;
}
#roomid.companies .heading01.hasNav .lnav > li:nth-of-type(n+5){
	margin-top: 20px;
}
#roomid.companies .heading01.hasNav .lnav > li:last-child{
	width: 16%;
	border: solid 1px #49a748;
	border-bottom-width: 3px;
	margin-left: 55px;
}
#roomid.companies .heading01.hasNav .lnav > li:nth-last-child(2){
	border-right: solid 1px #e5e5e5;
}
#roomid.companies .heading01.hasNav .lnav > li:last-child:hover{
	margin-top: 22px;
	border-bottom-width: 1px;
}
#roomid.companies .heading01.hasNav .lnav > li:before{
	display: none;
}
#roomid.companies .heading01.hasNav .lnav > li a{
	position: relative;
	display: table-cell;
	color: #003399;
	width: 100%;
	height: 50px;
	padding: 5px 5px 10px;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 1.5;
	vertical-align: middle;
}
#roomid.companies .heading01.hasNav .lnav > li:last-child a{
	padding: 0 8px 0;
	color: #222222;
	font-size: 15px;
	font-size: 1.5rem;
	background: #f1f8f1 url(/room_id/img/roomid_ic06.png) no-repeat 98% 50%;
	text-align: left;
}
#roomid.companies .heading01.hasNav .lnav li a:after{
	content: "";
	position: absolute;
	margin-top: 0;
	top: 100%;
	left: 50%;
	box-sizing: border-box;
	width: 4px;
	height: 4px;
	border: 4px solid transparent;
	border-top: 4px solid #003399;
}
#roomid.companies .heading01.hasNav .lnav > li:last-child a:after{
	display: none;
}
#roomid.companies .heading01.hasNav .lnav > li a:hover{
	color: #0481e1;
	border: none;
}
#roomid.companies .heading01.hasNav .lnav li a:hover:before{
	border: 4px solid transparent;
	border-top: 4px solid #0481e1;
}
#roomid.companies .serviceWrap{

}
#roomid.companies .serviceWrap.wrap01,
#roomid.companies .serviceWrap.wrap03{
	background: #ffffff;
}
#roomid.companies .serviceWrap.wrap02,
#roomid.companies .serviceWrap.wrap05{
	background:#edf3f7;
}
#roomid.companies .serviceWrap.wrap01 .colLayout .col:first-child{
	width:69%;
}
#roomid.companies .serviceWrap.wrap02 .figureCol{
	position: relative;
	min-height: 300px;
	margin-top: 70px;
	padding: 30px 40px 58px 40px;
	border: solid 2px #0a2a8d;
}
#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgL{
	margin-left: 50px;
}
#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgR{
	margin-right: 50px;
	padding-right: 380px;
}
#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgL figure{
	position: absolute;
	top: -20px;
	left: -48px;
}
#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgR figure{
	position: absolute;
	top: -20px;
	right: -48px;
}
#roomid.companies .serviceWrap.wrap02 .figureCol .roomidImg01 img{
width: 410px;
}
#roomid.companies .serviceWrap.wrap02 .figureCol .txt h3{
	margin-top: 15px;
	margin-bottom: 18px;
}
#roomid.companies .serviceWrap.wrap02 .figureCol .txt h3 img{
	margin-top: -15px;
}
#roomid.companies .serviceWrap.wrap02 .figureCol .txt h3 span{
	color: #0a2a8d;
	font-size: 20px;
	font-size: 2.0rem;
	font-weight: bold;
	margin-left: 16px;
}
#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgL .txt{
	margin-left:360px;
}
#roomid.companies .serviceWrap.wrap02 .figureCol.typeImgR .txt{

}
#roomid.companies .serviceWrap.wrap03 .serviceWrapInner p{
	margin-top: 15px;
	font-size: 14px;
	font-size: 1.4rem;
}
#roomid.companies .serviceWrap.wrap04 .roomidList li:nth-child(n+3) {
	margin-top: 5px;
}
#roomid.companies .contactWrap{
	padding: 90px 0 60px;
	border-bottom: none;
}
#roomid.companies .contactWrap .colLayout{
	width:100%;
	text-align: center;
}
#roomid.companies .contactWrap .colLayout .col{
	float:none;
}
#roomid.companies .contactWrap .cvTel .area{
	width: 32%;
	margin: 0 auto 10px;
}
#roomid.companies .roomidBanner01{
	text-align: center;
}
#roomid.companies .roomidBanner01 a{
	display: inline-block;
	width: 1200px;
	margin: 0 auto;
	padding: 30px 0 30px;
}
#roomid.companies .roomidBanner01 a img{
	width: 100%;
	box-shadow: 3px 3px 0px 1px #696b6b;
	text-align: center;
}
#roomid.companies .roomidBanner01 a img:hover{
	margin-top: 3px;
	margin-bottom: -3px;
	margin-left: 3px;
	box-shadow: none;
}
#roomid.companies .txtLarge02{
	font-size: 20px;
	font-size: 2.0rem;
}
.companiesColLayout{
	display: flex;
}
.companiesCol{
	margin-left: 366px;
}
.companiesCol:first-child{
	margin-left: 0;
}



/* Clearfix
------------------------------------------------------ */
#roomid.companies .companiesBtnWrap .companiesBtn:after{
	content: "";
	display: block;
	clear: both;
}
#roomid.companies .companiesBtnWrap .companiesBtn{
	zoom: 1;
}

